# Uses of Interface
org.eclipse.swt.browser.LocationListener

Packages that use LocationListener
Package
Description
org.eclipse.swt.browser

## Uses of LocationListener in org.eclipse.swt.browser

Methods in org.eclipse.swt.browser with parameters of type LocationListener
Modifier and Type
Method
Description
`void`
Browser.`addLocationListener(LocationListener listener)`
Adds the listener to the collection of listeners who will be notified when the current location has changed or is about to change.
`void`
Browser.`removeLocationListener(LocationListener listener)`
Removes the listener from the collection of listeners who will be notified when the current location is changed or about to be changed.